<ContactsSource
	xmlns:android="http://schemas.android.com/apk/res/android">
	<ContactsDataKind
		android:icon="@drawable/beem_icon_launcher_color"
		android:mimeType="vnd.android.cursor.item/vnd.com.beem.project.beem.android.profile"
		android:summaryColumn="data2"
		android:detailSocialSummary="true" />
</ContactsSource>
